{
  "user_data": {
    "first_name": "Denisa",
    "last_name": "Cirsteas",
    "company_name": "footprints",
    "email": "test@test.ro",
    "phone": "1231231231",
    "store_name": "TEST5",
    "country": "Romania",
    "starting_date": "2026-01-01",
    "duration": 36,
    "store_types": [
      "Convenience",
      "Supermarket"
    ],
    "open_days_per_month": 30,
    "convenience_store_type": {
      "stores_number": 4000,
      "monthly_transactions": 40404040,
      "has_digital_screens": true,
      "screen_count": 2,
      "screen_percentage": 100,
      "has_in_store_radio": true,
      "radio_percentage": 100,
      "open_days_per_month": 30
    },
    "supermarket_store_type": {
      "stores_number": 200,
      "monthly_transactions": 20202020,
      "has_digital_screens": true,
      "screen_count": 4,
      "screen_percentage": 100,
      "has_in_store_radio": true,
      "radio_percentage": 100,
      "open_days_per_month": 30
    },
    "hypermarket_store_type": {
      "stores_number": 0,
      "monthly_transactions": 0,
      "has_digital_screens": false,
      "screen_count": 0,
      "screen_percentage": 0,
      "has_in_store_radio": false,
      "radio_percentage": 0,
      "open_days_per_month": 30
    },
    "on_site_channels": [
      "Website"
    ],
    "website_visitors": 1001001,
    "app_users": 0,
    "loyalty_users": 0,
    "off_site_channels": [
      "Email"
    ],
    "facebook_followers": 0,
    "instagram_followers": 0,
    "google_views": 0,
    "email_subscribers": 100000,
    "sms_users": 0,
    "whatsapp_contacts": 0,
    "potential_reach_in_store": 0,
    "unique_impressions_in_store": 0,
    "potential_reach_on_site": 0,
    "unique_impressions_on_site": 0,
    "potential_reach_off_site": 0,
    "unique_impressions_off_site": 0
  }
}